<div class="login">

<!--  we have to tabs created as simple unordered list-->
  <ul class="tabs">
    <li class="tab" (click)="openSignIn()">Sign In</li>
    <li class="tab" (click)="openRegister()">Register</li>
  </ul>

<!--  components are displayed depending on selected tab-->
  <div class="forms">

    <div id="Sign-in" *ngIf="signInShow">
      <app-sign-in></app-sign-in>
    </div>

    <div id="Register" *ngIf="registerShow">
      <app-register></app-register>
    </div>

  </div>

</div>
